body
    {
    background-color: #000000;
    text-align: center;
    }

div.main {
         background-color: #000000;
         align: center;
         margin: auto;
         top: 68px;
         *top: 68px;
         width: 600px;

p.norm {
       font-family: "lucinda console", Verdana, Helvetica, sans-serif;
       font-size: 10;
       color: #FFFFFF;
       text-align: left;
}

p.normhead {
           font-family: "lucinda console", Verdana, Helvetica, sans-serif;
           font-size: 12;
           color: #4B70FE;
           text-align: left;
}

p.normbig {
          font-family: "lucinda console", Verdana, Helvetica, sans-serif;
          font-size: 16;
          color: #FFFFFF;
          text-align: left;
}

a:link
    {
    font-family: "lucinda console", Verdana, Helvetica, sans-serif;
    text-decoration: none;
    color: #4B70FE;
    font-size: 10px;
    }

a:visited
    {
    font-family: "lucinda console", Verdana, Helvetica, sans-serif;
    text-decoration: none;
    color: #4B70FE;
    font-size: 10px;
    }

a.link:link
    {
    font-family: "lucinda console", Verdana, Helvetica, sans-serif;
    text-decoration: none;
    color: #4B70FE;
    font-size: 10px;
    }

a.link:visited
    {
    font-family: "lucinda console", Verdana, Helvetica, sans-serif;
    text-decoration: none;
    color: #4B70FE;
    font-size: 10px;
    }
